GDB (xrefs)

Classes | Functions
selftests::optional::observers_2 Namespace Reference

## Classes
struct | value_type

## Functions
void * | operator & (const value_type &)=delete
void | test ()

## Function Documentation

## ◆ operator &()

void* selftests::optional::observers_2::operator& | ( | const value_type & |  | ) |
| delete

## ◆ test()

void selftests::optional::observers_2::test | ( |  | ) |

Definition at line 28 of file optional-selftests.c.